Support Home | Live Chat | Q&A | Docs | APIs | Blog
x
login Signup

Is Appfirst compatible with Jelly Bean device?

I was facing some compatibility problem last weak with my android device. At that time my device runs on Android Jelly Bean version but now I upgrade to Kitkat version. But the problem still the same please find some solutions for that.

avatar image By danielroach 0 asked Dec 04, 2014 at 05:37 AM
more ▼
(comments are locked)
10|600 characters needed characters left

1 answer: sort voted first

Hello Daniel,

With the new AppFirst UI you are now able to access the site from your mobile phone and no longer a need to install the mobile app. I hope this answers your question.

avatar image By AppFirst_Support ♦♦ 408 answered Dec 04, 2014 at 05:10 PM
more ▼
(comments are locked)
10|600 characters needed characters left
Your answer
toggle preview:

Up to 2 attachments (including images) can be used with a maximum of 524.3 kB each and 1.0 MB total.

Follow this question

Topics:

x3
x3

asked: Dec 04, 2014 at 05:37 AM

Seen: 427 times

Last Updated: Dec 04, 2014 at 05:10 PM

Related Questions